NOTE: MetaQuotes has updated their MQL4 language and our tools won´t work on MT4 Build 600 and greater, nevertheless all our tools offer the same features and advantages as usual. We highly recommend reading this blog post about updating MT4 to Build 600.

Disclaimer

Our Forex tools are designed and developed to be compatible with all versions of MT4 up to build 509, but we cannot guarantee a correct performance if Metaquotes removes or changes any of the functions used by our tools on newer releases, we will do our best to update our tools as new versions of MT4 are released.

WallStreet Forex Robot